body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  h1 {
    text-align: center;
    margin-top: 5%;
    color: #737373;
    font-size: 2em;
  }
  
  .file {
    margin-bottom: 10px;
  }
  
  .file a {
    display: block;
    padding: 10px;
    background-color: #e0e0e0;
    color: #333;
    text-decoration: none;
    border-radius: 5px;
  }
  
  .file a:hover {
    background-color: #ccc;
  }
  .imgs-muestra{
    margin-bottom: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .imagen{
    width: 25%;
    
  }
  .caracteristicas-docs{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding:20px ;
  }
  .item{
    padding: 10px;
  }